@font-face
{
   font-family: "Montserrat-Light";
   src: url(/fonts/Montserrat-Light.ttf) format("truetype");
}



BODY
{
   background: #FFFFFF;
   margin: 0;
   padding: 0;
}

A
{
   padding: 0;
   margin: 0;
}



P
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   font-size: 16px;
   line-height: 30px;
   padding: 10px 0px 10px 0px;
   margin: 10px 0px 10px 0px;
}

P A
{
   padding: 0;
   margin: 0;
   color: inherit;
   text-decoration: none;
   border-bottom: 1px groove;
}
P A:hover
{
   border-bottom: 1px solid;
}


UL
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   font-size: 16px;
   line-height: 30px;
}

LI
{
   padding-bottom: 20px;
}

TABLE
{
   border-collapse: collapse;
   border-spacing: 0;
   border: 0;
   padding: 0;
   margin: 0;
}



H1
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   color: #0674BB;
   font-size: 40px;
   font-weight: normal;
   padding: 0;
   margin: 0;
}
H2
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   color: #0674BB;
   font-size: 32px;
   font-weight: normal;
   padding: 10px 0px 0px 0px;
   margin: 0;
}
H3
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   color: #0674BB;
   font-size: 22px;
   font-weight: normal;
   padding: 10px 0px 0px 0px;
   margin: 0px 0px -15px;
}

.header-cell
{
   height: 90px;
   padding-left: 10px;
   padding-right: 10px;
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   margin: 0;
   border: 0;
   padding-top: 0;
   padding-bottom: 0;
}

.header-logo
{
   width: 371px;
   height: 50px;
   display: block;
   margin-top: auto;
   margin-bottom: auto;
}


.footer-cell
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   color: #FFFFFF;
   font-weight: bold;
   margin: 0;
   border: 0;
   padding: 5px 10px;
   vertical-align: top;
}
.footer-cell H3
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   color: #0674BB;
   font-size: 24px;
   font-weight: bold;
   padding-bottom: 15px;
   margin: 0;
}
.footer-cell DIV
{
   font-size: 14px;
   color: #DDDDDD;
   margin-top: 15px;
}


.footer2-cell
{
   width: 20%;
   vertical-align: top;
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   line-height: 26px;
   color: #FFFFFF;
   font-weight: normal;
   margin: 0;
   border: 0;
   padding-top: 0;
   padding-bottom: 0;
   padding-left: 10px;
   padding-right: 10px;
}
.footer2-cell H3
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   color: #0674BB;
   font-size: 20px;
   font-weight: bold;
   padding-bottom: 15px;
   margin: 0;
}
.footer2-cell A
{
   color: #FFFFFF;
   text-decoration: none;
}
.footer2-cell A:hover
{
   color: #AABBCC;
}

.footer3-cell
{
   padding-left: 10px;
   padding-right: 10px;
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 15px;
   color: #AAAAAA;
   font-weight: bold;
   text-align: right;
}


.social-facebook { width:32px; height:32px; background:url("/images/social/facebook.png") no-repeat left; padding: 0px 5px; position:relative; float:left; outline:none; }
.social-facebook:hover { background:url("/images/social/facebook-o.png") no-repeat left; }

.social-twitter { width:32px; height:32px; background:url("/images/social/twitter.png") no-repeat left; padding: 0px 5px; position:relative; float:left; outline:none; }
.social-twitter:hover { background:url("/images/social/twitter-o.png") no-repeat left; }

.social-linkedin { width:32px; height:32px; background:url("/images/social/linkedin.png") no-repeat left; padding: 0px 5px; position:relative; float:left; outline:none; }
.social-linkedin:hover { background:url("/images/social/linkedin-o.png") no-repeat left; }


.page-width
{
   width: 1200px;
   margin-left: auto;
   margin-right: auto;
}




.header-section-bg
{
   width: 100%;
   background-color: #112233;
}

.banner-section-bg
{
   width: 100%;
   background: linear-gradient(180deg, #FFFFFF, #EEEEEE);
}


.footer1-section-bg
{
   width: 100%;
   background-color: #112233;
   padding-top: 40px;
   padding-bottom: 40px;
}

.footer2-section-bg
{
   width: 100%;
   background-color: #112233;
   padding-top: 0px;
   padding-bottom: 40px;
}

.footer3-section-bg
{
   width: 100%;
   background-color: #000000;
   padding-top: 10px;
   padding-bottom: 10px;
}



.intro-section-bg
{
   width: 100%;
   background: linear-gradient(180deg, #FFFFFF, #EEEEEE);
}
.intro-section-text
{
   text-align: justify;
   padding: 20px 10px;
   margin: 0;
}

.intro-section-text P
{
   padding: 0;
   margin-bottom: 0;
}









.content-section-general-bg
{
   width: 100%;
   background-repeat: repeat-x;
   background-size: auto;
   background-position: center bottom;
}
.content-section-general-text
{
   text-align: justify;
   padding: 20px 10px;
}



.content-section-half-side-image-bg
{
   width: 100%;
   background-repeat: no-repeat;
   background-size: cover;
   background-size: 47%;
}
.content-section-half-side-image-text
{
   padding: 0px 10px;
   text-align: justify;
}



.content-section-side-image-bg
{
   width: 100%;
   min-height: 500px;
   background-repeat: no-repeat;
   background-size: cover;
}
.content-section-side-image-text
{
   padding: 0px 10px;
      -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
           border-radius: 7px;
   text-align: justify;
}



.content-section-rightsubframe
{
   width: 600px;
   margin-left: auto;
   margin-right: 0px;
   padding-top: 20px;
   padding-bottom: 20px;
}

.content-section-leftsubframe
{
   width: 600px;
   margin-left: 0px;
   margin-right: auto;
   padding-top: 20px;
   padding-bottom: 20px;
}


.content-section-enquire-bg
{
   width: 100%;
   background: linear-gradient(180deg, #BB1122, #DD3333);
}
.content-section-enquire-text
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 34px;
   color: #FFFFFF;
   text-align: left;
   padding: 30px 10px;
}
.content-section-enquire-button, .content-section-enquire-button-black, .content-section-enquire-button-green
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 16px;
   color: #FFFFFF;
   font-weight: bold;
   text-align: center;
   border: #FFFFFF 2px solid;

   -moz-border-radius: 25px;
   -webkit-border-radius: 25px;
   -khtml-border-radius: 25px;
   border-radius: 25px;

   padding: 15px 30px;
   margin: 0;
   transition: 0.3s;

   animation: shake 10s;
   animation-iteration-count: infinite;
}
.content-section-enquire-button:hover
{
   background-color: #FFFFFF;
   color: #BB1122;
   transition: 0.3s;
}
.content-section-enquire-button-black:hover
{
   background-color: #FFFFFF;
   color: #000000;
   transition: 0.3s;
}
.content-section-enquire-button-green:hover
{
   background-color: #FFFFFF;
   color: #118844;
   transition: 0.3s;
}

@keyframes shake
{
     0% { transform: rotate( 0deg); -webkit-transform: rotate( 0deg); }
    89% { transform: rotate( 0deg); -webkit-transform: rotate( 0deg); }
    92% { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); }
    93% { transform: rotate( 1deg); -webkit-transform: rotate( 1deg); }
    94% { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); }
    95% { transform: rotate( 1deg); -webkit-transform: rotate( 1deg); }
    96% { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); }
    97% { transform: rotate( 1deg); -webkit-transform: rotate( 1deg); }
    98% { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); }
    99% { transform: rotate( 1deg); -webkit-transform: rotate( 1deg); }
   100% { transform: rotate( 0deg); -webkit-transform: rotate( 0deg); }
}



.service-cell
{
   width: 33%;
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 18px;
   color: #000000;
   vertical-align: top;
   text-align: center;
   padding: 30px 20px;
   border: 0;
}

.service-cell H3
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   color: #0674BB;
   font-size: 24px;
   font-weight: normal;
   padding: 10px 0px 10px 0px;
   margin: 0px;
   font-weight: bold;
}

.client-logo-cell
{
   width: 25%;
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 18px;
   color: #555555;
   text-align: center;
   border: 0;
   padding: 30px 0;
}

.faq_q
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   color: #0674BB;
   font-size: 22px;
   font-weight: bold;
   padding: 0px 9px;
   margin: 0;
}

.faq_a
{
   padding: 10px 0 0 40px;
}

.link_button
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   color: #FFFFFF;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
   border-radius: 10px;
   border: #0674BB 1px solid;
   padding: 10px 20px;
   margin: 10px 20px;
   background-color: #0674BB;
   font-weight: bold;
   text-decoration: none;
   white-space: nowrap;
   cursor: pointer;
   transition: 0.3s;
   display: inline-block;
}

.link_button:hover
{
   background-color: #FFFFFF;
   color: #0674BB;
   border: 1px solid;
   text-decoration: none;
}


.image-left
{
   float: left;
   padding-right: 50px;
}

.image-right
{
   float: right;
   padding-left: 50px;
}

.label-tab
{
   display: inline-block;
   width: 300px;
   padding-left: 100px;
}

.label-tab2
{
   display: inline-block;
   width: 200px;
   padding-left: 100px;
}

.label-tab3
{
   display: inline-block;
   width: 125px;
   padding-left: 75px;
}

.email_setup_field
{
   width: 400px;
}

.ghost_text
{
   color: #777777;
   font-weight: normal;
}








.navigation
{
   overflow: hidden;
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 15px;
   font-weight: bold;
   text-decoration: none;
   color: #FFFFFF;
   padding: 0px;
   margin-right: 0px;
   margin-left: auto;
   margin-top: auto;
   margin-bottom: 0px;
   display: inline-block;
   vertical-align: bottom;
}
.navigation a
{
   float: left;
   font-family: inherit;
   font-size: inherit;
   font-weight: inherit;
   text-decoration: inherit;
   color: inherit;
   border: none;
   outline: none;
   text-align: center;
   padding: 10px 15px;
   margin: 0;
}
.dropdown
{
   float: left;
   overflow: hidden;
}
.dropdown .dropbtn
{
   font-family: inherit;
   font-size: inherit;
   font-weight: inherit;
   text-decoration: inherit;
   color: inherit;
   border: none;
   outline: none;
   padding: 10px 15px;
   background-color: inherit;
   margin: 0;
}
.navigation a:hover, .dropdown:hover .dropbtn
{
   border-bottom: #0674BB 7px solid;
   padding-bottom: 3px;
}
.dropdown-content
{
   display: none;
   position: absolute;
   background-color: #f9f9f9;
   min-width: 160px;
   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
   z-index: 1;
}
.dropdown-content a
{
   float: none;
   color: #112233;
   padding: 10px 16px;
   text-decoration: none;
   display: block;
   text-align: left;
}
.dropdown-content a:hover
{
   background-color: #0674BB;
   color: #FFFFFF;
   border: 0;
   padding-bottom: 10px;
}
.dropdown:hover .dropdown-content
{
   display: block;
}





.main-banner-container
{
   margin: 0;
}

.main-banner-container,
.main-banner-container #main-slide,
.main-banner-container #main-slide > li
{
   width: 100%;
   height: 500px;
   overflow: hidden;
}

.main-banner-container #main-slide > li
{
   overflow: hidden;
   position: relative;

}

.main-banner-container #main-slide > li > img
{
   height: 100%;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50% , -50%);

}






INPUT, TEXTAREA
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 16px;
   line-height: 30px;
   padding: 10px;
   margin: 10px 0px 10px 0px;
   font-weight: bold;
   color: #112233;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
   border-radius: 10px;
   border: #0674BB 1px solid;
   background-color: #FFFFFF;
   height: 15px;
   text-align: left;
}

.form_contact_field
{
   border: none;
}

.form_contact_button
{
   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 16px;
   line-height: 26px;
   background-color: #FFFFFF;
   height: 40px;
   padding: 0 40px;
   transition: 0.2s;
}


.form_contact_button:hover
{
   background-color: #99FF99;
   cursor: pointer;
}


.form-message-success
{
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
   border-radius: 10px;
   border: none;

   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   line-height: 26px;

   padding: 30px;
   margin-top: 10px;
   margin-bottom: 20px;
   font-weight: bold;
   text-align: center;

   background: #BBFFBB;
   color: #005500;
}

.form-message-error
{
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
   border-radius: 10px;
   border: none;

   font-family: "Montserrat-Light", Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   line-height: 26px;

   padding: 30px;
   margin-top: 10px;
   margin-bottom: 20px;
   font-weight: bold;
   text-align: center;

   background: #FFBBBB;
   color: #990000;
}






